.inner {
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: -110px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 30px 10px 18px;
    line-height: 1;
    z-index: 999;
    background-color: #FFF;
    position: fixed;
}
#top-head a,
#top-head {
    text-decoration: none;
}
#top-head .inner {
    position: relative;
    width: 95%;
}
@media screen and (max-width: 768px) {
    #top-head .inner {
    position: relative;
    width: 100%;
}
}
#top-head .logo {
    float: left;
    font-size: 24px;
    color: #000;
}
#global-nav ul {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 16px;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    padding: 12px 20px;
}
#global-nav
 
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 55px;
    background: #fff;
    background: rgba(255,255,255,.7);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
    opacity: 0.7;
}
#top-head.fixed .logo {
    font-size: 24px;
    color: #000;
}
#top-head.fixed #global-nav ul li a {
    color: #999;
    padding: 12px 20px;
}
 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 18px;
    top: 17px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #999;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .file:///Users/takezoefumitoshi/Desktop/tripbox/index.html#35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}





a,a:visited,a:hover,a:active{
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
    position:relative;
  transition:0.5s color #000;
    text-decoration:none;
    color:#999;
 
}
a:hover{
    color:#000;
}
a.before:before,a.after:after{
  content: "";
  transition:0.5s all ease;
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
  position:absolute;
}
a.before:before{
  top:-0.25em;
}
a.after:after{
  bottom:-0.25em;
}
a.before:before,a.after:after{
  height:5px;
  height:0.1rem;
  width:0;
  background:#000;
}
a.first:after{
  left:0;
}
a.before:hover:before,a.after:hover:after{
  width:100%;
}

.aColor{
  color: #000!important;
}
